Bug 28266 - Misspelled word: recieved in cashup confirmation pop-up
Summary: Misspelled word: recieved in cashup confirmation pop-up
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Fines and fees (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low minor (vote)
Assignee: Esther Melander
QA Contact: Testopia
URL:
Keywords:
Depends on: 24492
Blocks:
  Show dependency treegraph
 
Reported: 2021-04-29 22:38 UTC by Esther Melander
Modified: 2021-05-25 14:38 UTC (History)
6 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Text to go in the release notes:
Version(s) released in:
21.05.00,20.11.06,20.05.12


Attachments
screenshot of misspelled word. (8.51 KB, image/png)
2021-04-29 22:38 UTC, Esther Melander
Details
Bug 28266: fix spelling mistake on registers.tt (1.40 KB, patch)
2021-04-30 21:43 UTC, Lucas Gass
Details | Diff | Splinter Review
Bug 28266: fix spelling mistake on registers.tt (1.46 KB, patch)
2021-05-07 11:13 UTC, PTFS Europe Sandboxes
Details | Diff | Splinter Review
Bug 28266: fix spelling mistake on registers.tt (1.52 KB, patch)
2021-05-09 10:20 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Esther Melander 2021-04-29 22:38:37 UTC
Created attachment 120320 [details]
screenshot of misspelled word.

Correct spelling is 'received'.
Comment 1 Lucas Gass 2021-04-30 21:39:05 UTC
If you git grep 'recieved' you'll see it spelt that way a lot. Fortunately the only string is the one you mention. Even as a native English speaker this one is difficult to me. 

'i' before 'e' except after 'c'. 

english--
Comment 2 Lucas Gass 2021-04-30 21:43:22 UTC
Created attachment 120348 [details] [review]
Bug 28266: fix spelling mistake on registers.tt

TO test:
1. look at the cashup modal, see the wrong spelling of 'recieved'
2. Apply patch and see the right spelling
Comment 3 PTFS Europe Sandboxes 2021-05-07 11:13:10 UTC
Created attachment 120676 [details] [review]
Bug 28266: fix spelling mistake on registers.tt

TO test:
1. look at the cashup modal, see the wrong spelling of 'recieved'
2. Apply patch and see the right spelling

Signed-off-by: Sally <sally.healey@cheshiresharedservices.gov.uk>
Comment 4 Sally 2021-05-07 11:13:53 UTC
Works as described.
Comment 5 Katrin Fischer 2021-05-09 10:20:47 UTC
Created attachment 120728 [details] [review]
Bug 28266: fix spelling mistake on registers.tt

TO test:
1. look at the cashup modal, see the wrong spelling of 'recieved'
2. Apply patch and see the right spelling

Signed-off-by: Sally <sally.healey@cheshiresharedservices.gov.uk>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 6 Jonathan Druart 2021-05-10 14:19:13 UTC
Pushed to master for 21.05, thanks to everybody involved!
Comment 7 Fridolin Somers 2021-05-12 14:46:53 UTC
Pushed to 20.11.x for 20.11.06
Comment 8 Andrew Fuerste-Henry 2021-05-25 13:07:04 UTC
Pushed to 20.05.x for 20.05.12
Comment 9 Victor Grousset/tuxayo 2021-05-25 14:38:07 UTC
Not backported to oldoldstable (19.11.x). Feel free to ask if it's needed.